/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 *//* Termék címkék (új, akció) */
.product-flags .product-flag {    display: inline-block;    padding: 0;    color: #FFFFFF;    background: #3A7CA5;    text-transform: uppercase;    width: 156px;    height: 39px;    line-height: 35px;    text-align: center;    font-size: 15px;    font-weight: 600;    z-index: 1;    -webkit-border-radius: 100%;    -moz-border-radius: 100%;    -ms-border-radius: 100%;    -o-border-radius: 100%;    border-radius: 0%;    rotate: -45deg;    margin-top: 16px;    margin-left: -38px;}.product-flags {    margin: 0;    position: absolute;    top: -21px;    left: -30px;    z-index: 1;    position: absolute;    overflow: hidden;    z-index: 0;    width: 110px;    height: 110px;}.product-flags .product-flag.on-sale {    background: #8fac00;    font-size: 12px;}.product-flags .product-flag.discount {    background: #d20303;    font-size: 12px;}

.product-cover .product-flags {
    margin: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    position: absolute;
    overflow: hidden;
    z-index: 0;
    width: 110px;
    height: 110px;
}


div#PM_ASBlockOutput_1 {
    padding-top: 14px;
}
/* Fejléc betűszínek */
.leo-megamenu .navbar-nav > li > a {
    color: #f2f2f2;
}
/* Lábléc háttere */
.footer-container {
    background: #1B3022 !important;
}

/* Lábléc betűszínek */
.footer-container li a {
    color: #f2f2f2;
}
/* Menüpontok érzékenységének beállítása */
.leo-megamenu .navbar-nav > li > a {
    padding: 85px 17px;
}

.footer-container .footer-top .block .title_block {
    color: #f2f2f2;
}
/* Szűrők pozicionálása, beállítása */
.PM_ASSkipGroup {
    font-size: 10px;
    float: right !important;
    margin-top: 5px;
    position: absolute;
}

.PM_ASCriterionsGroupList.row div {
    display: block;
    margin: 0 auto;
    position: relative;
}

/* Kosár gomb igazítása, méretezése */
.thumbnail-container .functional-buttons .btn-product .icon-btn-product {
    margin-right: 0px;
    font-size: 45px;
    line-height: 40px;
    color: #1b568a;
}


.thumbnail-container .functional-buttons .btn-product {
    padding: 0;
    background: #fff;
    color: #333;
    position: relative;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    height: 80px;
    width: 80px;
    line-height: 40px;
    border: 1px solid #1b568a;
    -moz-box-shadow: 3px 1px 8px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 3px 1px 8px rgba(0, 0, 0, 0.08);
    -o-box-shadow: 3px 1px 8px rgba(0, 0, 0, 0.08);
    -ms-box-shadow: 3px 1px 8px rgba(0, 0, 0, 0.08);
    box-shadow: 3px 1px 8px rgba(0, 0, 0, 0.08);
    position: relative;
}
/* Kosárba rakom felirat szövegmérete */
.thumbnail-container .functional-buttons .btn-product span > span {
    font-size: 18px;
}/* Email védelemhez */.cryptedmail:after { content: attr(data-name) "@" attr(data-domain) "." attr(data-tld); }


/* Termék oldalon lévő form formázása */
@media (max-width: 960px){
.erdeklodes {
    display: grid;
    position: relative;
    margin: 0 auto;
    width: 100%;
    float: unset;
}}

.erdeklodes label {
    text-align: left;
    font-size: 17px;
}
/* Vásárlói információk blokk címének betűmérete a termék oldalon */
.blockreassurance_product span {
    font-size: 21px;
}

/* Termék oldalon az áfával, áfa nélkül kijelzés */
.product-prices .tax-shipping-delivery-label {
    font-size: 1.5125rem;
    color: #f90202;
    padding-bottom: 10px;
}
//* kosár és gyors megjelenítés gombok formázása termék felsorolásnál */
.product-default .btn-product {
    background: #ea6f33;
    width: 60px;
    height: 36px;
    padding: 0 0;
    line-height: 36px;
}
//* kosár és gyors megjelenítés gombok formázása termék felsorolásnál mobilon */
@media (max-width:768px) {
.product-default .btn-product {
    width: 100%;
    border-radius: 0%;
}}

.thumbnail-container .cart .btn-product:hover {
    background: #1B3022;
}

.product-default .btn-product:hover {
    background: #525252;
}

.thumbnail-container .cart .icon-cart {
    color: #fff;
    font-size: 22px;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 6px;
}

.product-default .quickview {
    position: absolute;
    bottom: 10px;
    right: 0;
}

.product-default .icon-btn-product {
    color: #fffdfd;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.product-description h1 {
    font-size: 18px;
	font-weight: bolder;
}

section #content p {
    margin: 0 0 0 15px;
}
/* Termék oldalon a termék ajánló szekció formázások */
article.product-miniature.product-default.js-product-miniature {
    max-width: 350px;
    display: inline-flex;
    float: left;
    padding: 0 10px;
}

@media (min-width: 769px){
.thumbnail-container .product-description {
    display: block;
}}

.quickview.no-variants.hidden-sm-down {
    display: none;
}
/* 404-es és a keresés nem találhato oldalak termékajánló formázása */
li.ajax_block_product.product_block.col-lg-3.col-sm-6.col-xs-6.col-sp-12 {
    /* display: block; */
    /* float: left; */
    /* position: relative; */
    clear: none;
}

#products #main .page-content, #pagenotfound #main .page-content {
    margin-bottom: 1rem;
}

.page-not-found img.img-fluid {
    display: none !important;
}